extends ../_layout.pug

block content
    .text 
        h1 Les techniques
        p Dans Hammerfest, il y a beaucoup de techniques qu'il faut savoir maîtriser pour bien jouer à Hammerfest. En voici la liste, triées en fonciton des niveaux de chacun :
        ul
            li
                a(href="/techniques/techniquesDeBase.html") Techniques de base
            li
                a(href="/techniques/techniquesAvancees.html") Techniques Avancées